{
  "activityType" : 6,
  "color" : "cyan",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00VZ0J13D3RV1583SN",
      "loadType" : 0,
      "name" : "Arm Circles",
      "order" : 0,
      "reps" : 10,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT008VVX81WZCXJYPV5G",
      "loadType" : 0,
      "name" : "Torso Twist",
      "order" : 1,
      "reps" : 10,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT005MTQJMDRFN8PPYYN",
      "loadType" : 0,
      "name" : "Standing Side Bend",
      "order" : 2,
      "reps" : 8,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00JD3M6G2QKCF2PNBB",
      "loadType" : 0,
      "name" : "Cat-Cow",
      "order" : 3,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00PZ35SNJ861S3WQKT",
      "loadType" : 0,
      "name" : "Push-Up",
      "order" : 4,
      "reps" : 8,
      "sets" : 2,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00G56WC0HS6RJWMFMD",
  "name" : "Upper Body Warm-Up",
  "order" : 6,
  "schemaVersion" : 3,
  "systemImage" : "figure.arms.open",
  "updatedAt" : "2020-01-01T00:00:00Z"
}